#7987 F30 change: Deprecate Apache Avalon
Closed: Fixed a year ago Opened a year ago by mizdebsk.

Describe the issue

I am filing this issue in accordance to Changes Policy in order to check if proposed Fedora 30 change to deprecate Apache Avalon requires Release Engineering involvement.

When do you need this? (YYYY/MM/DD)

Before Fedora 30 proposal submission deadline (2019-01-29)

When is this no longer needed or useful? (YYYY/MM/DD)

N/A

If we cannot complete your request, what is the impact?

Obsolete software packages will not be marked as deprecated in Fedora 30.


This change doesn't require any RelEng work.

Thanks for filing the ticket.

Metadata Update from @mohanboddu:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)
- Issue tagged with: change-noreleng, changes, f30

a year ago

Login to comment on this ticket.

Metadata